@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css");
#main-nav {position: fixed;top: 0;right: 30px;z-index: 4;}
#main-nav a.cart-button {
  width: 60px;
  min-height: 60px;
  position: relative;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  align-content: flex-start;
  justify-content: space-around;
    color: #d7d9d2;
    font-size: 32px;    
}
#main-nav a.cart-button span.bag-icon {
  width: 34px;
  height: 40px;
  display: block;
  margin-bottom: 10px;
  z-index: 1;
  text-indent: -999px;
  overflow: hidden;
  -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 34 40'%3E%3Cpath d='M33.1 10.2h-8V7.9C25 3.5 21.4 0 17 0c-4.4 0-8 3.5-8 7.9v2.3H1c-.5 0-.9.4-.9.9v24.4C0 38 2.1 40 4.6 40h24.7c2.6 0 4.6-2 4.6-4.5V11.1c.1-.5-.3-.9-.8-.9zM10.8 7.9c0-3.4 2.8-6.1 6.2-6.1 3.4 0 6.2 2.7 6.2 6.1v2.3H10.8V7.9zm21.3 27.6c0 1.5-1.2 2.7-2.8 2.7H4.6c-1.5 0-2.8-1.2-2.8-2.7V12H9v1.1c0 .5.4.9.9.9s.9-.4.9-.9V12h12.4v1.2c0 .5.4.9.9.9s.9-.4.9-.9V12h7.1v23.5z'/%3E%3C/svg%3E");
          mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 34 40'%3E%3Cpath d='M33.1 10.2h-8V7.9C25 3.5 21.4 0 17 0c-4.4 0-8 3.5-8 7.9v2.3H1c-.5 0-.9.4-.9.9v24.4C0 38 2.1 40 4.6 40h24.7c2.6 0 4.6-2 4.6-4.5V11.1c.1-.5-.3-.9-.8-.9zM10.8 7.9c0-3.4 2.8-6.1 6.2-6.1 3.4 0 6.2 2.7 6.2 6.1v2.3H10.8V7.9zm21.3 27.6c0 1.5-1.2 2.7-2.8 2.7H4.6c-1.5 0-2.8-1.2-2.8-2.7V12H9v1.1c0 .5.4.9.9.9s.9-.4.9-.9V12h12.4v1.2c0 .5.4.9.9.9s.9-.4.9-.9V12h7.1v23.5z'/%3E%3C/svg%3E");
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.5s linear 0s;
}
#main-nav a.cart-button span.bag-count {
  border-radius: 3px;
  color: rgba(255, 255, 255, 0.9);
  font-size: 16px;
  font-weight: 600;
  height: 28px;
  width: 34px;
  position: absolute;
  top: 11px;
  z-index: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  transition: all 0.5s linear 0s;
}
#main-nav a.cart-button span.bag-label {
  display: block;
  color: #cfd2cf;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 20px;
  width: 40px;
  margin-top: -13px;
  margin-left: 0;
  text-align: center;
  transition: all 0.5s linear 0s;
  font-family: 'IBM Plex Mono';
}
#main-nav a.cart-button:active span.bag-icon, #main-nav a.cart-button:hover span.bag-icon {
  background: #fff;
}
#main-nav a.cart-button:active span.bag-count, #main-nav a.cart-button:hover span.bag-count {
  color: #fff;
}
#main-nav a.cart-button:active span.bag-label, #main-nav a.cart-button:hover span.bag-label {
  color: #fff;
}
body{
	font-size: 13px !important;
}
body.show-sidebar-cart {
  overflow: hidden !important;
  height: 100% !important;
}
body.show-sidebar-cart #sidebar-cart {
  right: 0;
  visibility: visible;
}
#sidebar-cart {
  background: #262316;
  color: #fff;
  padding: 15px 15px 0 15px;
  position: fixed;
  display: block;
  width: 557px;
  height: 100vh;
  top: 0;
  right: -557px;
  box-shadow: -10px 0 15px rgba(0, 0, 0, 0.1);
  transition: right 0.5s ease-in-out;
  z-index: 5;
}
#sidebar-cart a.close-button {
  margin: 0 0 15px 0;
  text-decoration: none;
  position: absolute;
  top: 20px;
  right: 40px;
  display: flex;
}
#sidebar-cart a.close-button span.close-icon {
  color: #fff;
  font-size: 36px;
  transition: all 0.5s linear;
}
#sidebar-cart a.close-button:active span.close-icon, #sidebar-cart a.close-button:hover span.close-icon {
  background: #fff0;
}
#sidebar-cart h2 {
  color: #fff;
  font-family: Muli;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  line-height: 1;
  margin: 5px 0 25px 0;
  display: flex;
  justify-content: center;
}
#sidebar-cart h2 span.count {
  color: #fff;
  background: #4dc0e3;
  padding: 8px;
  margin-left: 6px;
  position: relative;
  top: -1px;
  width: 18px;
  height: 18px;
  border-radius: 50px;
  font-size: 12px;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
#sidebar-cart ul.products {
  margin: 0;
  padding: 0 0 15px 0;
  list-style: none;
  height: calc(100vh - 200px);
  overflow-x: hidden;
  overflow-y: auto;
  display: block;
  position: relative;
  z-index: 0;
}
#sidebar-cart ul.products:after {
  background: linear-gradient(180deg, transparent, #354165);
  height: 30px;
  width: 300px;
  z-index: 1;
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
}
#sidebar-cart ul.products li.product {
  margin: 0 0 10px 0;
  padding: 0;
  width: 100%;
  min-height: 30px;
  background: #dee2ee;
  border-radius: 3px;
  color: #98989b;
  position: relative;
  z-index: 1;
  display: flex;
  flex-flow: row nowrap;
  transition: all 0.5s linear;
}
#sidebar-cart ul.products li.product:active, #sidebar-cart ul.products li.product:hover {
  background: #fff;
}
#sidebar-cart ul.products li.product:active span.product-details h3, #sidebar-cart ul.products li.product:hover span.product-details h3 {
  color: #4dc0e3 !important;
}
#sidebar-cart ul.products li.product:active img, #sidebar-cart ul.products li.product:hover img {
  border-color: #d7d7de !important;
}
#sidebar-cart ul.products li.product a.product-link {
  width: 100%;
  color: #354165;
  padding: 10px;
  margin: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
#sidebar-cart ul.products li.product a.product-link span.product-image {
  display: inline-block;
  width: 75px;
  height: 50px;
  padding-right: 10px;
}
#sidebar-cart ul.products li.product a.product-link span.product-image img {
  width: 60px;
  height: 50px;
  border: 1px solid #d7d7de;
  transition: all 0.5s linear;
}
#sidebar-cart ul.products li.product a.product-link span.product-details {
  display: inline-block;
  width: 100%;
  min-height: 30px;
  color: #75757a;
}
#sidebar-cart ul.products li.product a.product-link span.product-details h3 {
  margin: 3px 25px 5px 0;
  font-size: 13px;
  font-weight: 500;
  color: #44444a;
  transition: all 0.5s linear;
}
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  position: relative;
  z-index: 5px;
  margin-top: 8px;
}
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty,
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.price {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
  justify-content: flex-start;
}
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty button.minus-button,
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty button.plus-button {
  width: 25px;
  height: 24px;
  border-radius: 3px;
  border: 1px solid #cdcdd1;
  background: #f0f0f9;
  color: #75757a;
  font-size: 18px;
  text-align: center;
  vertical-align: middle;
  line-height: 20px;
  transition: all 0.3s linear;
}
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty button.minus-button:active, #sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty button.minus-button:hover,
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty button.plus-button:active,
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty button.plus-button:hover {
  color: #fff;
  background: #4dc0e3;
  border-color: #4dc0e3;
  cursor: pointer;
  outline: none;
}
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty button.minus-button:focus,
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty button.plus-button:focus {
  outline: none;
}
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty input.qty-input {
  width: 24px;
  height: 24px;
  text-align: center;
  border: 1px solid #cdcdd1;
  border-radius: 3px;
  margin: 0 2px;
  transition: all 0.5s linear;
}
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty input.qty-input:active, #sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty input.qty-input:hover {
  border: 1px solid #4dc0e3;
}
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty input.qty-input:focus {
  outline: none;
  border: 1px solid #4dc0e3;
}
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty input.qty-input::-webkit-inner-spin-button, #sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.qty input.qty-input::-webkit-outer-spin-button {
  -webkit-appearance: none;
          appearance: none;
  margin: 0;
}
#sidebar-cart ul.products li.product a.product-link span.product-details span.qty-price span.price {
  color: #4dc0e3;
  font-weight: 500;
  font-size: 13px;
  display: inline-flex;
}
#sidebar-cart ul.products li.product a.remove-button {
  height: 16px;
  width: 16px;
  margin: 10px 10px 0 0;
  text-decoration: none;
  position: absolute;
  top: 2px;
  right: 0;
  z-index: 2;
  display: flex;
}
#sidebar-cart ul.products li.product a.remove-button span.remove-icon {
  width: 15px;
  height: 16px;
  background: rgba(117, 117, 122, 0.5);
  text-indent: -9999px;
  overflow: hidden;
  font-size: 0;
  -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 36'%3E%3Cpath fill='currentColor' d='M30.9 2.3h-8.6L21.6 1c-.3-.6-.9-1-1.5-1h-8.2c-.6 0-1.2.4-1.5.9l-.7 1.4H1.1C.5 2.3 0 2.8 0 3.4v2.2c0 .6.5 1.1 1.1 1.1h29.7c.6 0 1.1-.5 1.1-1.1V3.4c.1-.6-.4-1.1-1-1.1zM3.8 32.8A3.4 3.4 0 0 0 7.2 36h17.6c1.8 0 3.3-1.4 3.4-3.2L29.7 9H2.3l1.5 23.8z'/%3E%3C/svg%3E");
          mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 36'%3E%3Cpath fill='currentColor' d='M30.9 2.3h-8.6L21.6 1c-.3-.6-.9-1-1.5-1h-8.2c-.6 0-1.2.4-1.5.9l-.7 1.4H1.1C.5 2.3 0 2.8 0 3.4v2.2c0 .6.5 1.1 1.1 1.1h29.7c.6 0 1.1-.5 1.1-1.1V3.4c.1-.6-.4-1.1-1-1.1zM3.8 32.8A3.4 3.4 0 0 0 7.2 36h17.6c1.8 0 3.3-1.4 3.4-3.2L29.7 9H2.3l1.5 23.8z'/%3E%3C/svg%3E");
  transition: all 0.5s linear;
}
#sidebar-cart ul.products li.product a.remove-button:active span.remove-icon, #sidebar-cart ul.products li.product a.remove-button:hover span.remove-icon {
  background: #cc0000;
}
#sidebar-cart div.totals {
  position: absolute;
  bottom: 80px;
  left: 0;
  right: 0;
  height: 45px;
  background: #e1e1e7;
  border-bottom: 1px solid #d7d7de;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}
#sidebar-cart div.totals div.subtotal,
#sidebar-cart div.totals div.shipping,
#sidebar-cart div.totals div.tax {
  padding: 15px;
  text-align: center;
  color: #44444a;
  border-bottom: 1px solid #d7d7de;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  font-weight: 400;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}
#sidebar-cart div.totals div.subtotal span.amount,
#sidebar-cart div.totals div.shipping span.amount,
#sidebar-cart div.totals div.tax span.amount {
  color: #1f9ec5;
  margin-left: 10px;
  font-weight: 600;
}
#sidebar-cart div.action-buttons {
  padding: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 80px;
  background: #fff;
  display: block;
  white-space: nowrap;
}
#sidebar-cart div.action-buttons a.view-cart-button,
#sidebar-cart div.action-buttons a.checkout-button {
  display: inline-block;
  padding: 10px;
  margin: 20px 15px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  border-width: 1px;
  border-style: solid;
  border-radius: 4px;
  transition: all 0.5s linear;
}
#sidebar-cart div.action-buttons a.view-cart-button {
  background: #fff;
  border-color: #4dc0e3;
  margin-right: 5px;
  color: #4dc0e3;
  width: 80px;
}
#sidebar-cart div.action-buttons a.view-cart-button:active, #sidebar-cart div.action-buttons a.view-cart-button:hover {
  background: rgba(77, 192, 227, 0.2);
  color: #4dc0e3;
}
#sidebar-cart div.action-buttons a.checkout-button {
  border-color: #4dc0e3;
  background: #4dc0e3;
  margin-left: 5px;
  color: #fff;
  width: 200px;
}
#sidebar-cart div.action-buttons a.checkout-button:after {
  content: url("data:image/svg+xml,%3Csvg fill='%23fff' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M311.03 131.515l-7.071 7.07c-4.686 4.686-4.686 12.284 0 16.971L387.887 239H12c-6.627 0-12 5.373-12 12v10c0 6.627 5.373 12 12 12h375.887l-83.928 83.444c-4.686 4.686-4.686 12.284 0 16.971l7.071 7.07c4.686 4.686 12.284 4.686 16.97 0l116.485-116c4.686-4.686 4.686-12.284 0-16.971L328 131.515c-4.686-4.687-12.284-4.687-16.97 0z'/%3E%3C/svg%3E");
  width: 20px;
  height: 14px;
  display: inline-block;
  margin-left: 6px;
  vertical-align: middle;
  position: relative;
  top: -5px;
  z-index: 1;
}
#sidebar-cart div.action-buttons a.checkout-button:active, #sidebar-cart div.action-buttons a.checkout-button:hover {
  background: #22b0db;
  border-color: #22b0db;
}
#sidebar-cart-curtain.active {display: block;}
#sidebar-cart-curtain {
  background: rgba(0, 0, 0, 0.3);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 3;
}
.video-frame {
    position: relative;
    overflow: hidden;
    height: 100vh;
    width: 100%;
    display: block;
}
.video-frame {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000; 
}
.video-frame:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 1;
}
.video-part-section {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-size: cover;
}
video#home-video {
    display: block;
    min-height: 100%;
    min-width: 100%;
    /* max-width: 1200px; */
    height: auto;
    width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.videopage-title {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
}
.video-content-center {
    display: table;
    max-width: 1200px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
.video-inner-content {
    display: table-cell;
    vertical-align: middle;
}
.video-inner-content img {
    margin: 0 auto;
    padding-bottom: 10px;
}
.video-inner-content a em:before{
    font-size: 4em;
    color: #fff;
}
.home-nav {
    display: inline-block;
/*
    align-items: center;
    justify-content: center;
*/
}
.home-nav ul {
    display: flex;
    list-style: none;
    margin-bottom: 0;
    padding: 0;
}
.home-nav ul li {
    padding: 0 10px;
}
.sidbar-link {
}
ul.sidebar-list li.active a {
    color: #7b3415;
}
ul.sidebar-list li a {
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
    color: #d7d9d2;
    padding: 8px 10px 8px 0;
    font-family: 'IBM Plex Mono';
    line-height: 1.15;
}
ul.sidebar-list li a:hover, ul.sidebar-list li a:focus {
    color: #aaa28d;
}
ul.sidebar-list {
    list-style: none;
    padding: 0;
    margin-bottom: 60px;
}
.home-nav ul li a {
    font-size: 15px;
    color: #d4cfc2;
    display: block;
}
.home-nav ul li a:hover, .home-nav ul li a:focus {
    color: #b84e20;
}
.home-nav p, .home-nav h1 {
    color: #d4cfc2;
    margin-bottom: 0;
    font-size: 13px;
    font-family: 'IBM Plex Mono';
    margin-bottom: 20px;
}
.close-btn-img {
    max-width: 30px;
    width: 100%;
}
.social-link ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: block;
}
.social-link ul li {
    display: inline-block;
}
.contact-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: block;
}
.contact-list ul li {
    font-size: 11px;
}
.hours-list p {
    color: #d7d9d2;
    font-size: 11px;
    margin-bottom: 0;
}
.hours-list p span {
    display: block;
}
.location-dirction a {
    font-size: 11px;
    text-transform: uppercase;
}
.side-nav-logo {
    width: 100%;
    max-width: 160px;
}
.nav-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.social-link {
    margin-bottom: 21px;
}
.contact-list {
    margin-bottom: 16px;
}
.hours-list {
    margin-bottom: 16px;
}
.location-dirction {
    margin-bottom: 20px;
}
.sign-logo {
    margin-bottom: 0px;
    margin-left: 0px;
}
.show-sidebar-cart .home-nav {
    display: none;
}
.about-section {
    padding: 120px 0 80px;
}
.home-title {
    color: #d7d9d2;
    font-family: 'Styrene A Web';
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 20px;
} 
.about-content p {
    margin-bottom: 0;
    font-size: 13px;
    color: #d7d9d2;
}
.about-content {
    max-width: 310px;
}
.about-content a {
    text-decoration: underline;
}
.underline {
    text-decoration: underline;
}
.menu-section {
    padding: 120px 0 80px;
}
.accordionMenu .accordion-button:before {
    font-family: FontAwesome;
    content:"\f068";
    padding-right: 5px;
    position: absolute;
    right: 0;
    top: 0;
}
.accordionMenu .accordion-button.collapsed:before {
    float: right !important;
    content:"\f067";
}
.menu-content .nav-link {
    color: #d7d9d2;
    border: none;
    font-size: 14px;
    font-weight: normal;
}
.menu-content .nav-link.active {color: #b84e20;background: transparent;border: none;}
.menu-content .nav-link:hover, .menu-content .nav-link:focus {
    border: none;
    color: #b84e20;
}
.menu-content .nav-tabs {
    border: none;
}
.menu-content .accordion-header {
    padding: 20px;
}
.all-menu-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
    padding-left: 20px;
    padding-bottom: 15px;
}
.menu-content-list p {
    margin-bottom: 0;
    font-size: 13px;
    color: #d7d9d2;
}
.menu-list-title {
    margin-bottom: 0;
    font-size: 13px;
    color: #d7d9d2;
}
.all-menu-list ul li {
    margin-bottom: 20px;
}
.menu-other-title {
    margin-bottom: 0;
    font-size: 13px;
    color: #d7d9d2;
}
.all-menu-list > p {
    margin-bottom: 0;
    font-size: 13px;
    color: #d7d9d2;
    padding-left: 20px;
    margin-bottom: 20px;
}
.heading-menu-title {
    font-size: 13px;
    color: #d7d9d2;
    margin-bottom: 15px;
    margin-left: 20px;
    text-decoration: underline;
}
.menu-content .accordion-button {
    margin-bottom: 0;
    font-size: 13px;
    color: #d7d9d2;
}
#nav-tabContent {
/*
    height: 100%;
    max-height: 300px;
    overflow-y: scroll;
*/
}
#nav-tabContent::-webkit-scrollbar {
    width: 4px;
}
#nav-tabContent::-webkit-scrollbar-thumb {
    background-color: #565650;
    border-radius: 10px;
}
.newsletter-body {
    text-align: center;
    position: relative;
    padding: 50px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.modal-content {
    padding: 200p;
}
.reserve-btn-section {
    position: absolute;
    right: 0;
    bottom: 0;
}
.reserve-btn {
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    background-color: #D4CFC2;
    display: inline-block;
    padding: 10px 60px;
}
.reserve-btn:hover, .reserve-btn:focus {
    background-color: #aaa28d;
    color: #72381e;
}
.newsletter-title {
    color: #d7d9d2;
    font-family: 'Styrene A Web';
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 156px;
}
.newsletter-body p {
    margin-bottom: 0;
    font-size: 13px;
    color: #d7d9d2;
    margin-bottom: 25px;
}
.newsletter-body:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 30%);
    left: 0;
    top: 0;
}
.fa-long-arrow-right:before {
    content: "\f178";
    font-family: 'FontAwesome';
}
.fa-long-arrow-left:before {
    font-family: 'FontAwesome';
}
.mt-20 {
    margin-top: 90px;
}
.video-frame.omakase-frame {
    height: 100vh;
}
.video-frame.omakase-frame {
    height: 100vh;
}
.omakase-title {
    color: #d7d9d2;
    font-family: 'Styrene A Web';
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 0;
}
.omakase-content p {
    font-size: 13px;
    color: #d7d9d2;
}
.omakase-reserve-btn {
    margin-top: 30px;
}
.omakase-reserve-btn .reserve-btn {
    border-radius: 30px;
}
.omakase-reserve-btn .reserve-btn:hover, .omakase-reserve-btn .reserve-btn:focus {
    background-color: #72381e;
    color: #fff;
}
.omakase-content {
    max-width: 200px;
    text-align: left;
    margin: 0 auto;
}
.back-to-home-btn-section {
    position: fixed;
    z-index: 2;
    bottom: 25px;
    left: 25px;
}
.back-to-home-btn {
    font-size: 13px;
    display: inline-block;
}
.back-to-home-btn:hover, .back-to-home-btn:focus {
    color: #72381e;
}
.mt-30 {
    margin-top: -80px;
}
.events-inquiry-section {
    padding: 100px 0 150px;
}
.pdr-sign img {
    padding: 50px;
}
.pdr-home-title {
    color: #231f20;
    font-family: "Styrene A Web";
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 20px;
}
.pdr-about-content p {
    margin-bottom: 15px;
    font-size: 13px;
    color: #231f20;
}
.pdr-padding {
    max-width: 500px;
    margin: 0 auto;
    padding: 100px 0;
}
.pdr-about-section {
    background-color: #a5a18e;
}
.pdr-image-slides {
    position: relative;
}
.pdr-hover-content {
    position: absolute;
    bottom: 0;
    left: 20px;
}
.pdr-hover-content p {
    transition: 0.3s;
    opacity: 0;
    color: #d7d9d2;
}
.pdr-image-slides:hover .pdr-hover-content p {
    opacity: 1;
}
.pdr-about-section .container-fluid {
    padding: 0;
    margin: 0;
}
.private-dining-content {
    padding: 20px 0 55px;
}
.form-view-section .form-control {
    background-color: transparent;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #d7d9d2;
    color: #d7d9d2;
    height: 30px;
    box-shadow: none;
    font-size: 13px;
}
.form-view-section .form-control:focus {
    background-color: #555753;
}
.event-btn {
    background-color: transparent;
    color: #d7d9d2;
    border: 1px solid #d7d9d2;
    display: inline-block;
    min-width: 180px;
    border-radius: 30px;
    padding: 5px;
    line-height: 1.5;
    font-family: "Styrene A Web";
}
.event-btn:hover,
.event-btn:focus {
    background-color: #a5a18e;
    border: 1px solid #a5a18e;
    color: #000;
}
.form-view-section label {
    color: #d7d9d2;
    font-weight: normal;
    font-size: 12px;
}
.form-view-section select {
    -webkit-appearance: auto;
    -moz-appearance: auto;
}
.btn_style {
    width: 100%;
    height: 60px;
    position: relative;
    border: solid rgb(212 207 194 / 40%) 1px;
    background: transparent;
    cursor: pointer;
    transition: all 1s;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 180px;
    margin: auto;
    }
    .btn_style span {
           color: #d4cfc2;
           opacity: 1;
           font-size: 13px;
           letter-spacing: 2px;
    }
    .btn_style .line {
            background: #d4cfc2;
            position: absolute;
            transition: none;
            transform: scale(0);
            opacity: 1;
    }
    .btn_style .line:nth-child(1) {
        transform-origin: 100% 100%;
        height: 2px;
        width: 20%;
        bottom: 0;
    }
    .btn_style .line:nth-child(4) {
        transform-origin: 0 100%;
        height: 2px;
        width: 20%;
        top: -1px;
        right: 0;
    }
    .btn_style .line:nth-child(2) {
        transform-origin: 100% 100%;
        height: 100%;
        width: 2px;
        bottom: 0;
        left: -1px;
    }
    .btn_style .line:nth-child(5) {
        transform-origin: 100% 0;
        height: 100%;
        width: 2px;
        bottom: 0;
        right: -1px;
    }
    .btn_style .line:nth-child(3) {
        transform-origin: 0 100%;
        height: 2px;
        width: 100%;
        top: -1px;
        left: -1px;
    }
    .btn_style .line:nth-child(6) {
        transform-origin: 100% 0;
        height: 2px;
        width: 100%;
        bottom: 0;
        right: -1px;
    }
    .btn_style:hover > .line {
        transform: scale(1);
        opacity: 0;
        transition: all 1s;
    }
    .btn_style:hover > .line:nth-child(2),
    .btn_style:hover > .line:nth-child(5) {
        transition-delay: 0.5s;
    }
    .btn_style:hover > .line:nth-child(3),
    .btn_style:hover > .line:nth-child(6) {
        transition-delay: 0.9s;
    }
    .btn_style:hover {
        background: rgba(255, 255, 255, 0.03);
    }
.hamburger-menu {
    display: flex;
    flex-flow: column wrap;
    justify-content: space-between;
    height: 2.1rem;
    width: 2.5rem;
}
.bar-top,
.bar-middle,
.bar-bottom {
  height: 2px;
  background: white;
  border-radius: 5px;
  margin: 3px 0;
  transform-origin: left;
  transition: all 0.5s;
}
.close-hamburger-menu {
    display: flex;
    flex-flow: column wrap;
    justify-content: space-between;
    height: 2.1rem;
    width: 2.5rem;
}
.close-bar-top,
.close-bar-middle,
.close-bar-bottom {
  height: 2px;
  background: white;
  border-radius: 5px;
  margin: 2px 0;
  transform-origin: left;
  transition: all 0.5s;
}
.close-hamburger-menu .close-bar-top {
  transform: rotate(45deg);
}
.close-hamburger-menu .close-bar-middle {
  transform:translateX(1rem);
  opacity: 0;
}
.close-hamburger-menu .close-bar-bottom {
  transform: rotate(-45deg);
}
.website-by {
    padding-top: 30px;
    text-align: right;
}
.footer-copy {
    margin-top: 80px;
}
#footer.footer .copyright {
    text-align: left;
	    color: #abada7;
	font-size: 12px;
}
footer#footer.footer .white-bg {
    color: #d7d9d2;
    border-radius: 0px;
}
#footer.footer .footer-top h4 {
    color: #d7d9d2;
    font-family: "Styrene A Web";
    font-weight: normal;
    text-transform: lowercase;
    font-size: 16px;
}
.footer-content p {
    font-size: 12px;
}
#footer.footer .footer-top .footer-links ul a {
    color: #000;
	color: #d7d9d2;
        text-transform: lowercase;
	font-size: 12px;
}
footer#footer.footer {
    background: transparent;
}
#footer.footer .footer-top {
    background: transparent;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}
.white-bg {
   
	    background-color: rgb(30, 29, 25, 0.7);
    padding: 50px;
}
.footer .footer-top .container-fluid {
    padding-right: calc(var(--bs-gutter-x) * 2.5);
    padding-left: calc(var(--bs-gutter-x) * 2.5);
}
footer#footer.video-frame {
    height: 100%;
}
footer#footer.video-frame .videopage-title {
    display: block;
    text-align: inherit;
    position: relative
}
#footer.footer .footer-top .footer-newsletter form input[type=email] {
    background: transparent;
    color: #d7d9d2;
}
#footer.footer .footer-top .footer-newsletter form {
    background: transparent;
    border: none;
    border-bottom: 1px solid #d7d9d2;
    border-radius: 0;
    padding: 0;
}
.c-newsletter_button:hover i {
    color: #222 !important;
}
#footer.footer .footer-top .footer-newsletter form input[type=email]:focus-visible {
    outline: none;
}
.link-top {
    float: right;
	font-size: 12px;
}    
.c-newsletter_form {
	position: relative
}
.c-newsletter_input {
	padding-right: 70px;
	height: 2.5rem;
	padding: .55556rem 0;
	border: none;
	border-bottom: 1px solid rgba(19, 19, 19, 0.2);
	background-color: none;
	font-weight: 500;
	transition: border .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	border-radius: 0
}
.c-newsletter_input:hover {
	border-color: #131313;
	background-color: none
}
.c-newsletter_input:focus {
	border-color: #131313;
	background-color: none
}
.c-newsletter_input::placeholder {
	color: #131313
}
.c-newsletter_button {
	position: absolute;
	top: 0;
	right: 0;
	width: 2.5rem;
	height: 2.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
    border: none;
    background: transparent;    
}
.c-newsletter_button::before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: "";
	background-color: #d7d9d2;
	border-radius: 5px 5px 0 0;
	transition: transform .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	transform: translateY(102%)
}
.c-newsletter_button:hover::before {
	transform: translateY(0%)
}
.c-newsletter_button_icon {
	width: 1rem;
	height: .77778rem;
	transform: translateX(.66667rem);
	fill: #131313;
	position: relative;
	z-index: 2;
	transition: transform .3s cubic-bezier(0.215, 0.61, 0.355, 1), fill .3s cubic-bezier(0.215, 0.61, 0.355, 1)
}
.c-newsletter_button:hover .c-newsletter_button_icon {
	transform: translateX(0);
	fill: #F3F2EC
}
    .c-newsletter_button:hover i {
    color: #fff;
    z-index: 0;
}
.u-visibility-hidden {
	visibility: hidden
}
.u-screen-reader-text {
	position: absolute !important;
	overflow: hidden;
	clip: rect(0 0 0 0);
	margin: 0;
	padding: 0;
	width: 1px;
	height: 1px;
	border: 0
}
@media not print {
	.u-screen-reader-text\@screen {
		position: absolute !important;
		overflow: hidden;
		clip: rect(0 0 0 0);
		margin: 0;
		padding: 0;
		width: 1px;
		height: 1px;
		border: 0
	}
}
.u-screen-reader-text.-focusable:focus,
.u-screen-reader-text.-focusable:active {
	clip: auto;
	width: auto;
	height: auto
}
 .back-to-top:hover i {
    color: #fff;
} 
.footer-newsletter p {
	    color: #d7d9d2;
}
#footer.footer .footer-top .social-links a:hover {
    color: #b84e20;
    background: transparent;
}
#footer.footer .footer-top .social-links a {
    border: none;
}
.footer-add-info ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.footer-add-info ul li {
    margin: 35px 25px 0;
    font-size: 12px;
}
.footer-add-info ul li:last-child a {
    text-transform: uppercase;
}
.footer-add-info ul li:last-child {
    margin-right: 0;
}
.footer-add-info ul li:first-child {
    margin-left: 0;
}
#footer.footer .back-to-top:hover {
    background: transparent;
    color: #b84e20;
}
.inner-title-pos {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    font-size: 145px;
    font-family: "Styrene A Web";
    opacity: 1;
    color: rgba(215, 217, 210, 0.2);
    display: flex;
    align-items: end;
    justify-content: left;
    width: 100%;
    height: 100%;
	text-transform: lowercase;
}
.inner-header-section.video-frame {
    position: relative;
    height: 30vh;
}
.inner-header-section.video-frame:before {
    background-color: rgb(0 0 0 / 40%);
}
.footer-newsletter ::placeholder{
    color: #d7d9d2;
}
.form-view-section select.form-control {
    padding: 0.375rem 0rem;
    font-size: 12px;
}
a.logo-link:focus span, a.logo-link:focus-visible span {border: 1px solid #000 !important;outline: 1px solid #fff !important;}
.menu-content .accordion-button:focus-visible {outline: 1px solid #fff;}
.grecaptcha-badge {bottom: 10px !important;}
.tab-content>.active {opacity: 1;}
.accessibility-section h4.accessiblity-title {font-size: 20px;}
.accessibility-section h1.home-title {font-size: 25px;}
.events-inquiry-section .enquiry-image, form#winform {opacity: 1;}

/*****************************************/
/*****************************************/
/*****************************************/
/*****************************************/
/*****************************************/
@media (max-width: 1200px) {    
    .sidbar-link {height: 100%;}
}
@media(max-width:992px){
    .inner-title-pos {font-size: 72px;}
    .pdr-about-section .row {align-items: center;}
}
@media(max-width:767px){
    .home-nav ul {
        flex-wrap: wrap;
        justify-content: center;
    }
    .home-nav ul li {
        margin-bottom: 10px;
    }
    .home-nav {
        flex-wrap: wrap;
    }
    .home-nav p, .home-nav h1 {
        margin-bottom: 20px;
    }
    .pdr-padding {
        padding: 50px 0;
    }
    .private-dining-content {
        padding: 20px;
    }
    .footer .footer-top .container-fluid {
        padding-right: calc(var(--bs-gutter-x) * .5);
        padding-left: calc(var(--bs-gutter-x) * .5);
    }
    .footer-newsletter {
        margin-bottom: 25px;
    }
    .white-bg {
/*        background-color: #d7d9d2;*/
        padding: 15px;
    }
    .website-by {
        text-align: center;
    }
    .inner-title-pos {
        font-size: 50px;
    }
    .back-to-top {right: 0;bottom: -10px;}
    .footer-add-info ul li, .footer-add-info ul {text-align: center;margin: 0 auto;display: block;}
}
@media (max-width: 575px) {
    #sidebar-cart {
        width: 100%;
        overflow: hidden;
        margin: 0 auto;
    }
    .grecaptcha-badge {bottom: 120px !important;}
    .flatpickr-wrapper {display: block !important;}s
}
@media (min-width:576px){
    #newsletter.modal { 
        --bs-modal-width: 675px;
    }
   
}
.page-header {
    padding: 10rem 2rem 2rem 2rem !important;
}

.sub-header {
  padding: 4rem 2rem !important;
  border-bottom: 1px solid;
}

.border-bottom-1 {
  border-bottom: 1px solid;
}
.link {
  color: #fff;
  cursor: pointer;
  font-weight: 400;
  text-decoration: none;
}

.link--arrowed {
  display: inline-block;
  height: 2rem;
  line-height: 2rem;
}
.link--arrowed .arrow-icon {
  position: relative;
  top: -1px;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  vertical-align: middle;
}
.link--arrowed .arrow-icon--circle {
  -webkit-transition: stroke-dashoffset .3s ease;
  transition: stroke-dashoffset .3s ease;
  stroke-dasharray: 95;
  stroke-dashoffset: 95;
}
.link--arrowed:hover .arrow-icon {
  -webkit-transform: translate3d(5px, 0, 0);
          transform: translate3d(5px, 0, 0);
}
.link--arrowed:hover .arrow-icon--circle {
  stroke-dashoffset: 0;
}

.link-arrow {
  padding-top: 2rem;
  padding-right: 0.5rem;
  text-align: right;
	    padding-left: 11px;
}



.news-arrow-wrapper .link-arrow {
	float:left;
}

.h-huge {
    color: #d7d9d2;
    font-family: 'Styrene A Web';
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 15px;
    text-transform: none;
}
.news-previews .p-tiny, .news-previews p {
    font-size: 12px;
    color: #d7d9d2;
    text-transform: none;
}
.inner-page-sub-title {
    color: #d7d9d2;
    font-family: "Styrene A Web";
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 20px;
    text-transform: lowercase;
} 
.news-social-links ul {
    list-style: none;
    display: block;
}
.news-social-links ul li a {
    color: #d7d9d2;
    font-size: 32px;
}
.news-social-links ul li {
    margin-bottom: 10px;
}
.news-social-links ul li a:hover, .news-social-links ul li a:focus {
    color: #aaa28d;
}    
.border-none {
    border: none !important;
}
.next-story-link a {
    color: #d7d9d2;
    font-family: "Styrene A Web";
    font-weight: normal;
    text-transform: lowercase;
    font-size: 16px;
}
.back-story-link {
    text-align: right;
}
.back-story-link a {
    color: #d7d9d2;
    font-family: "Styrene A Web";
    font-weight: normal;
    text-transform: lowercase;
    font-size: 16px;
}
.back-story-link a:hover, .back-story-link a:focus {
    color: #aaa28d;
}
.next-story-link a:hover, .next-story-link a:focus {
    color: #aaa28d;
}
.footer-address{
  text-transform: uppercase;
}
.form-response p {
    margin: 0;
    color: #842029;
}
#footer .footer-top .footer-newsletter .footer-content form input[type=email] {
    width: calc(100% - 40px);
}
.footer-content a {
    text-decoration: underline;
}
.underline-title {
    text-decoration: underline;
    margin-bottom: 20px;
}
.news-previews h2 {
    color: #d7d9d2;
    font-family: 'Styrene A Web';
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 5px;
}

.news-previews h3, .news-previews h4, .news-previews h5, .news-previews h6 {
    color: #d7d9d2;
    font-family: 'Styrene A Web';
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 5px;
}



@media (max-width:767px){
    .sub-header{
        padding: 0 !important;
    }
    .link-arrow{
        padding-top: 0px;
    }
    .sub-header  .link-arrow{
        padding-bottom: 1.5rem;
    }
}